.p {color: #222222; font-size: 11px; font-family: Verdana, verdana}
.p2 {color: #ffffff; font-size: 11px; font-family: Verdana, verdana}
.p4 {color: #ffffff; font-size: 10px; font-family: Verdana, verdana}
.p3 {color: #ffffff; font-size: 12px; font-family: Verdana, verdana}
.p_yellow {color: #E8CB0F; font-size: 12px; font-family: Verdana, verdana}
/*ewqwwrewer*/
A.left {
	COLOR: #000000; TEXT-DECORATION: none;
		font-family: verdana;
	font-size: 12px;
}
A.left:hover {
	COLOR: #333333;
	TEXT-DECORATION: none;
	font-family: verdana;
	font-size: 12px;


}
/*qwreqwreqwerq*/
.black{COLOR: #000000; TEXT-DECORATION: none;
		font-family: verdana;
	font-size: 12px;
}
/*ewqwwrewer*/
A.ss {
	COLOR: #7E0001; TEXT-DECORATION: underline;
		font-family: verdana;
	font-size: 12px;
}
A.ss:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: verdana;
	font-size: 12px;


}
/*qwreqwreqwerq*/

a{
	COLOR: #666666;
	TEXT-DECORATION: underline;
font-size:11px;
}
a:hover {
	COLOR: #666666;
	TEXT-DECORATION: none;
font-size:11px;

}



a.menu:hover {
	font-family: tahoma;
	font-size: 11px;
	color: #f6f6f6;
	text-decoration: underline;
}
a.menu {
	font-family: tahoma;
	font-size: 11px;
	color: #f6f6f6!important;
	text-decoration: none;
}
h1 {
    display:            inline;
    font:               normal 20px Arial, sans-serif;
}

.hh {
	font-size: 9px;
}
INPUT.form	{
	background : White;
	border-left : 0px;
	border-right : 0px;
	border-top : 0px;
}
.style1 {font-family: verdana;font-size: 12px}
.style3 {	color: #8F0100;
	font-weight: bold;
}
.style5 {color: #000000}
.style6 {color: #990000}
.style7 {font-size: 12px; color: #8F0100; }
.black_smoll {font-family: verdana;font-size: 10px; color: #333333; }
.mblack_smoll {font-family: verdana;font-size: 10px; color: #555555; }
.gray{font-family:verdana; font-size: 14px; color: #333333; }